version: "2"
services:
  postgres:
    image: "postgres:10.0"
    ports:
      - "5432:5432"
    environment:
      POSTGRES_DB: "omlet_experiments_db"
      POSTGRES_PASSWORD: "secret"
      POSTGRES_USER: "omlet_experiments"
